[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#620124: linux-2.6: FTBFS: Please package linux-tools-2.6.38 on ppc64



(2011-03-30 21:47 +0100), Adam D. Barratt wrote: 
> severity 620124 wishlist
> thanks
> 
> Hi,
> 
> On Wed, 2011-03-30 at 20:25 +0900, Hiroyuki Yamamoto wrote:
>> Package: linux-2.6
>> Version: 2.6.38-2
>> Severity: serious
>> Tags: patch
>>
>> Please package linux-tools-2.6.38 on ppc64.
> 
> ppc64 isn't an official Debian architecture, so this isn't at all RC.
> The severity's arguable, but it's not RC.

Oh, sorry.
Thanks.
-- 
Hiroyuki Yamamoto
A75D B285 7050 4BF9 AEDA  91AC 3A10 59C6 5203 04DC



Reply to: